ata_scsi_rbuf_put
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_scsi_rbuf_put — Unmap response buffer.

## Synopsis

`void ata_scsi_rbuf_put (` | struct scsi_cmnd * | cmd,
| u8 * | buf`)`;

## Arguments

`cmd`

  SCSI command containing buffer to be unmapped.

`buf`

  buffer to unmap

## Description

Unmaps response buffer contained within `cmd`.

## LOCKING

spin_lock_irqsave(host lock)

Prev | Up | Next
ata_scsi_rbuf_get | Home | ata_scsi_rbuf_fill